/*
CTC Separate Stylesheet
Updated: 2026-01-17 04:12:37
*/

@import url("https://use.typekit.net/lkb2yjo.css");

/* file Imports */
@import url(./css/_settings.css);
@import url(./css/_buttons.css);
@import url(./css/_cards.css);
@import url(./css/_events.css);
@import url(./css/_archive.css);
@import url(./css/_gallery.css);
@import url(./css/_members.css);

/* pancake town */
div#pandcakeHeader{
    position: static;
    max-width: 90%;
    margin: auto;
}

@media (min-width:854px) {
    div#pandcakeHeader{
    position: absolute;
    max-width: 100%;
}
}